Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Export the organization ontology as jsonld

GET
/api/v1/ontology/jsonld
curl --request GET \
--url https://api.yggy.tech/api/v1/ontology/jsonld \
--header 'Authorization: Bearer <token>'

Returns the effective ontology: the yggy base ontology plus the active organization overlay.

Standards artifact

Media type application/ld+json
string
Example generated
example

Unauthorized

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Internal server error

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}